en:
  ana-zablatnik:
    chapter-4:
      c: 4
      title: "First partisan action in the village"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,25"
          to: "00:00:07,08"
          text: "A group of partisans, about 20 of them"
        sequence-2:
          s: 2
          from: "00:00:07,08"
          to: "00:00:12,17"
          text: ~
        sequence-3:
          s: 3
          from: "00:00:12,17"
          to: "00:00:19,24"
          text: "(a few were with us as well) went to the constabulary"
        sequence-4:
          s: 4
          from: "00:00:19,24"
          to: "00:00:26,18"
          text: "and the town hall and took whatever they could do with."
        sequence-5:
          s: 5
          from: "00:00:26,18"
          to: "00:00:35,29"
          text: "At the constabulary they seized weapons and the type writers and stationery."
        sequence-6:
          s: 6
          from: "00:00:35,29"
          to: "00:00:42,22"
          text: "The country constables were having their evening meal"
        sequence-7:
          s: 7
          from: "00:00:42,22"
          to: "00:00:51,06"
          text: "and unfortunately one was shot there, because he didn’t put his hands up."
        sequence-8:
          s: 8
          from: "00:00:51,06"
          to: "00:00:59,04"
          text: "One hand went to the pistol - he put the other hand up - and with that he risked his life."
        sequence-9:
          s: 9
          from: "00:00:59,04"
          to: "00:01:09,11"
          text: "The partisan first shouted: “Hands up!” which he didn’t do and so he was shot."
        sequence-10:
          s: 10
          from: "00:01:09,11"
          to: "00:01:12,06"
          text: "That was the first dead person in our house."
        sequence-11:
          s: 11
          from: "00:01:12,06"
          to: "00:01:16,20"
          text: ~
        sequence-12:
          s: 12
          from: "00:01:16,20"
          to: "00:01:25,07"
          text: "The field police occupied our house for 10 days, they all were regular SS men"
        sequence-13:
          s: 13
          from: "00:01:25,07"
          to: "00:01:27,02"
          text: ~
        sequence-14:
          s: 14
          from: "00:01:27,02"
          to: "00:01:36,18"
          text: "and searched the village and the forest where they assumed the partisans to be around."
        sequence-15:
          s: 15
          from: "00:01:36,18"
          to: "00:01:42,26"
          text: "Of course they had already pulled back and disappeared."
